<!doctype html>
<html>

<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
  <title>Sarthak Jain's Personal webpage</title>
  <meta name="description" content="Details about my website">
  <meta name="viewport" content="width=device-width">
  <link rel="stylesheet" href="assets/css/styles.css">
   <link
  rel="stylesheet"
  href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
  integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm"
  crossorigin="anonymous"
/>
</head>

<body>
  <!-- Build your first site here -->
  <div class="wrapper">
    <header class="page-header">
  <nav class="navbar navbar-expand-lg navbar-light bg-primary">
    <a class="navbar-brand" href="#">Sarthak Jain</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarText" aria-controls="navbarText" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarText">
      <ul class="navbar-nav mr-auto">
        <li class="nav-item active">
          <a class="nav-link" href="#header">
          <span class="fa fa-home"></span>Home
        </a>              
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#about">About</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="https://www.facebook.com/profile.php?id=100010157612459">Facebook</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="https://www.instagram.com/sarthak._.j/">Instagram</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#">Twitter</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#">Linkdin</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#projects">Projects</a>
        </li>
               <li class="nav-item">
          <a class="nav-link" href="#contact">Contact</a>
        </li>
      </ul>
    </div>
  </nav>
</header>

    <section id="header">
      <div class="jumbotron text-center">
        <h1 class="display-4">Welcome to my website</h1>
        <p class="lead">
                    Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit?
                </p>
        <hr class="my-4">
      <button class="btn btn-lg btn-outline-success">Contact Me</button>
      </div>
    </section>
    <section id="about">
      <div class="container">
        <div class="card about-me mb-4">
          <div class="card-header">
            <h2>About Me</h2>
          </div>
          <div class="card-body">
            <p class="card-text">Hi there! I am a Student!</p>
          </div>
        </div>
              <div class="row">
                <div class="col-md-6 col-sm-12">
                    <div class="card">                    
                        <img 
                        class="card-img-top" 
                        src="assets/images/PhotoCollage_20200807_011014548[1].jpg" 
                        alt="Sarthak Jain" 
                        height="80%" width="80%"
                        >    
                        <div class="card-body">
                            <div class="card-text">Some Text about the image</div>      
                        </div>
                        
                    </div>
                  
                </div>
                
                <div class="col-md-6 col-sm-12  skills-column">
                  <div class="card mb-4">
                      <div class="card-header">
                          <h3> Sports </h3>
                      </div>
                      <div class="card-body">
                        <p class="card-text"> I play a lot of games.</p>        
                      </div>
                  </div>
                  
                  <div class="card mb-4">
                      <div class="card-header">
                          <h3> Computer Games  </h3>
                      </div>
                      <div class="card-body">
                        <p class="card-text"> I play a lot of computer games.</p>        
                      </div>
                  </div>

                  <div class="card mb-4">
                      <div class="card-header">
                          <h3> Programming </h3>
                      </div>
                      <div class="card-body">
                        <p class="card-text"> I love to code.</p>        
                      </div>
                  </div>
                </div>
                
              </div>
      </div>
    </section>
    <section id="projects">
     <div id="projectsCarousel" class="carousel slide" data-ride="carousel">
                  <ol class="carousel-indicators">
                        <li data-target="#projectsCarousel" data-slide-to="0" class=""></li>
                        <li data-target="#projectsCarousel" data-slide-to="1" class=""></li>
                        <li data-target="#projectsCarousel" data-slide-to="2" class=""></li>
                        <li data-target="#projectsCarousel" data-slide-to="3" class="active"></li>
                  </ol>
                  <div class="carousel-inner">
                    <div class="carousel-item">
                      <img src="https://abhimanyusaxena.family/assets/images/carousal/image1.jpg" class="d-block w-100" alt="...">
                      <a href="#">
                        <div class="carousel-caption d-none d-md-block">
                          <h5>My First Website</h5>
                          <p>Details about how I built my first website</p>
                        </div>
                      </a>
                    </div>
                    <div class="carousel-item">
                      <img src="https://abhimanyusaxena.family/assets/images/carousal/image2.jpg" class="d-block w-100" alt="..." >
                      <div class="carousel-caption d-none d-md-block">
                          <h5>HTML 5 Games</h5>
                          <p>Games that I've developed in HTML5</p>
                      </div>
                    </div>
                    <div class="carousel-item">
                      <img src="https://abhimanyusaxena.family/assets/images/carousal/image3.jpg" class="d-block w-100" alt="...">
                      <div class="carousel-caption d-none d-md-block">
                          <h5>ML Projects</h5>
                          <p>All the ML projects I'm to going to build</p>
                      </div>
                    </div>
                    <div class="carousel-item active">
                      <img src="https://abhimanyusaxena.family/assets/images/carousal/image4.jpg" class="d-block w-100" alt="...">
                      <div class="carousel-caption d-none d-md-block">
                          <h5>My work</h5>
                          <p>Details about my work</p>
                      </div>
                    </div>
                    <a class="carousel-control-prev" href="#projectsCarousel" role="button" data-slide="prev">
                        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                        <span class="sr-only">Previous</span>
                    </a>
                    <a class="carousel-control-next" href="#projectsCarousel" role="button" data-slide="next">
                        <span class="carousel-control-next-icon" aria-hidden="true"></span>
                        <span class="sr-only">Next</span>
                    </a>
                </div>                
            </div>
    </section>
    <section id="contact" class="container mt-4">            
            <div class="card">
                <div class="card-header">
                    <h1> Contact Me </h1>                                    
                </div>
                <div class="card-body">
                    <form>
                        <div class="form-group">
                            <label for="inputEmail1">Email address</label>
                            <input placeholder="Your Email" type="email" class="form-control" id="inputEmail1" aria-describedby="emailHelp">
                            <small id="emailHelp" class="form-text text-muted">I'll never share your email with anyone else.</small>
                        </div>

                        <div class="form-group">
                            <label for="inputName">Name</label>
                            <input type="text" class="form-control" id="inputName" aria-describedby="nameHelp">
                            <small id="nameHelp" class="form-text text-muted">Please let me know your name.</small>
                        </div>

                        <div class="form-group">
                            <label for="formControlTextarea1">Your Message</label>
                            <textarea class="form-control" id="formControlTextarea1" rows="6"></textarea>
                        </div>

                        <button class="btn btn-lg btn-outline-success">Send Message</button>
                    </form>
                </div>
            </div>            
        </section>


    <main class="page-body">
        <p>Main page content, a lot to be built here!</p>
    </main>
    <footer class="page-footer">
      <!-- Copyright -->
      <div class="footer-copyright text-center py-3">© 2020 Copyright:
      Built with love by SARTHAK JAIN.
      </div>
      <!-- Copyright -->
    </footer>
  </div>
  <script
  src="https://code.jquery.com/jquery-3.2.1.slim.min.js"
  integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN"
  crossorigin="anonymous"
></script>
<script
  src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"
  integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q"
  crossorigin="anonymous"
></script>
<script
  src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"
  integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl"
  crossorigin="anonymous"
></script>

<!-- Footer -->

<!-- Footer -->

</body>

</html>